<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID262RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-25T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID262RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-25T23:00:00+00:00</beginPosition>
          <endPosition>2021-01-26T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>3</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>near to and distant from ridgelines, also below the treeline, in gullies, steep bowls</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>above treeline, triggerable by snowpack load, in transitions from shallow to deep snow, in shallow-snow zones, drifts can fracture down to deeper layers, also naturally triggered avalanches possible</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Avalanche danger is increasing significantly. Snowdrift problem plus old-snow instability.</avActivityHighlights>
          <avActivityComment>Avalanche prone locations are numerous, difficult to recognize. Very steep slopes and the zones directly beneath them should be circumvented under all circumstances. Most danger zones are found in N-E-S aspects, near to and distant from ridgelines in steep, wind-loaded terrain also below the treeline (snowdrift problem). Avalanches can be triggered even by minimum additional loading. Superficial releases can fracture down to deeper layers (old-snow problem) and grow to medium-to-large size. Isolated naturally triggered avalanches are possible in very steep N-E-S terrain and, with powder clouds, can attain even further runout zones.</avActivityComment>
          <snowpackStructureComment>The cold fresh snow/snowdrifts (20-30 cm) is very loose, was immediately transported by the wind. Fresh snowdrift accumulations are relatively instable in the cold fresh snow. The old snowpack beneath them (whose crust only seems stable, but is not) harbors soft, weak layers of faceted crystals.</snowpackStructureComment>
          <wxSynopsisComment>On Tuesday the peaks will be shrouded in fog, visibility will improve only for a short spell in the morning. Moderate-to-strong snowfall in early morning, then again in afternoon and evening. Fresh snow: 20-30 cm, more in the barrier cloud regions. Strong winds, can also spread to lower altitudes, blowing at 40-60 km/hr above the treeline. Temperature at 2000 m: -12 degrees; at 3000 m, -19 degrees.</wxSynopsisComment>
          <tendencyComment>On Wednesday CONSIDERABLE avalanche danger, some massifs will be at uppermost border of that level (due to drifts combined with old snow problem above forested zones).</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-04"/>
    </Bulletin>
    <Bulletin gml:id="RID262RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-25T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID262RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-25T23:00:00+00:00</beginPosition>
          <endPosition>2021-01-26T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1600Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1600Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>near to and distant from ridgelines, in gullies, steep bowls</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>above treeline, triggerable by snowpack load, in transitions from shallow to deep snow, in shallow-snow zones, snowdrift avalanches can fracture down to deeper layers and grow to larger size</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Combination of snowdrift-and-old-snow problem</avActivityHighlights>
          <avActivityComment>&#13;
Avalanche prone locations are numerous, difficult to recognize. Very steep slopes and the zones directly beneath them should be circumvented under all circumstances. Most danger zones are found in N-E-S aspects, near to and distant from ridgelines in steep, wind-loaded terrain also below the treeline (snowdrift problem). Avalanches can be triggered even by minimum additional loading. Superficial releases can fracture down to deeper layers (old-snow problem) and grow to medium-to-large size. Isolated naturally triggered avalanches are possible in very steep N-E-S terrain and, with powder clouds, can attain even further runout zones.&#13;
</avActivityComment>
          <snowpackStructureComment>The cold fresh snow/snowdrifts (20-30 cm) is very loose, was immediately transported by the wind. Fresh snowdrift accumulations are relatively instable in the cold fresh snow. The old snowpack beneath them (whose crust only seems stable, but is not) harbors soft, weak layers of faceted crystals.</snowpackStructureComment>
          <wxSynopsisComment>On Tuesday the peaks will be shrouded in fog, visibility will improve only for a short spell in the morning. Moderate-to-strong snowfall in early morning, then again in afternoon and evening. Fresh snow: 15-20 cm, more in the barrier cloud regions. Strong winds, can also spread to lower altitudes, blowing at 40-60 km/hr above the treeline. Temperature at 2000 m: -12 degrees; at 3000 m, -19 degrees.</wxSynopsisComment>
          <tendencyComment>On Wednesday CONSIDERABLE avalanche danger, some massifs will be at uppermost border of that level (due to drifts combined with old snow problem above forested zones).</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-08"/>
    </Bulletin>
    <Bulletin gml:id="RID262RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-25T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID262RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-25T23:00:00+00:00</beginPosition>
          <endPosition>2021-01-26T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1500Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1500Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>near to and distant from ridgelines, in gullies, steep bowls</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>above treeline, triggerable by snowpack load, in transitions from shallow to deep snow, in shallow-snow zones, snowdrift avalanches can fracture down to deeper layers and grow to larger size</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Strong northerly winds. Combination of snowdrift-and-old-snow problem</avActivityHighlights>
          <avActivityComment>&#13;
Avalanche prone locations are numerous, difficult to recognize. Very steep slopes and the zones directly beneath them should be circumvented under all circumstances. Most danger zones are found in N-E-S aspects, near to and distant from ridgelines in steep, wind-loaded terrain also below the treeline (snowdrift problem). Avalanches can be triggered even by minimum additional loading. Superficial releases can fracture down to deeper layers (old-snow problem) and grow to medium-to-large size. Isolated naturally triggered avalanches are possible in very steep N-E-S terrain and, with powder clouds, can attain even further runout zones.&#13;
</avActivityComment>
          <snowpackStructureComment>The cold fresh snow/snowdrifts (20-30 cm) is very loose, was immediately transported by the wind. Fresh snowdrift accumulations are relatively instable in the cold fresh snow. The old snowpack beneath them (whose crust only seems stable, but is not) harbors soft, weak layers of faceted crystals.</snowpackStructureComment>
          <wxSynopsisComment>On Tuesday the peaks will be shrouded in fog, visibility will improve only for a short spell in the morning. Moderate-to-strong snowfall in early morning, then again in afternoon and evening. Fresh snow: 15-20 cm, more in the barrier cloud regions. Strong winds, can also spread to lower altitudes, blowing at 40-60 km/hr above the treeline. Temperature at 2000 m: -12 degrees; at 3000 m, -19 degrees.</wxSynopsisComment>
          <tendencyComment>On Wednesday CONSIDERABLE avalanche danger</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
  </observations>
</ObsCollection>
